ZZipLib ZZip_Open_Shared_IO Stack Buffer Overflow Vulnerability

Bugtraq ID: 23013
Class: Boundary Condition Error
CVE: CVE-2007-1614
Remote: Yes
Local: No
Published: Mar 08 2007 12:00AM
Updated: Jul 05 2007 11:27PM
Credit: dmcox dmcox is credited with the discovery of this vulnerability.
Vulnerable: ZZIPlib ZZIPlib 0.13.48
MandrakeSoft Corporate Server 4.0 x86_64
MandrakeSoft Corporate Server 4.0
Gentoo Linux
Not Vulnerable: ZZIPlib ZZIPlib 0.13.49


 

Privacy Statement
Copyright 2010, SecurityFocus